#!/usr/local/bin/perl

foreach $i (1 .. 17) {
	$file = "AliasesFile";
	open(ALIAS, ">$file");

	  print ALIAS <<'ENDOFTEXT';

@file1 "DATA/nov96frq_txt.fmt" 
@file2 "DATA/dec96frq_txt.fmt"
@file3 "DATA/jan97frq_txt.fmt"
@file4 "DATA/feb97frq_txt.fmt"
@file5 "DATA/mar97frq_txt.fmt"
@file6 "DATA/apr97frq_txt.fmt"
@file7 "DATA/may97frq_txt.fmt"
@file8 "DATA/jun97frq_txt.fmt"

ENDOFTEXT

	print ALIAS "\@TITLE Frequency of occurence of all clouds above $i km \n";
	print ALIAS "\@OUT_PS \"OUT/HIRSall_0$i","km.ps\" \n";

        $zcolumn=2+$i;
	print ALIAS "\@ZCOLUMN $zcolumn \n"; 
close(ALIAS);

system("Mgraph ./HIRS_month.com");
}
