#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Set up and uncomment the ReadFile and SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file


#Verbose

#WindowSizeRef 1 0

SetAlias


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_TauPol.gz"     9  3  4  0  4
ReadFile   "DATA/Lille.03121029_TauPol.gz"     9  7  8  0  4
ReadFile   "DATA/Lille.03121029_TauPol.gz"     9  3  5  0  4
ReadFile   "DATA/Lille.03121029_TauPol.gz"     9  7  9  0  4
PlotTitle     @TITLE 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   3
LineStyle      4   NoLine   Forest   1
MarkStyle      4   Fcircle   3
XTitle        @Title_onX 1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
#YLogarithm
YLimits        0.0    90
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     71.40% 17.40%  85.40% 17.40%  LineDot  Red  1
PlotMark     78.40% 17.40%   Fcircle   Red  2
PlotText     86.90% 16.38%   Black Stand  1.00 0.00  "450 nm" 
PlotLine     71.40% 21.70%  85.40% 21.70%  LineDot  Blue  1
PlotMark     78.40% 21.70%   Fcircle   Blue  2
PlotText     86.90% 20.68%   Black Stand  1.00 0.00  "650 nm" 
PlotLine     71.40% 26.00%  85.40% 26.00%  LineDot  Magenta  1
PlotMark     78.40% 26.00%   Fcircle   Magenta  2
PlotText     86.90% 24.98%   Black Stand  1.00 0.00  "850 nm" 
PlotLine     71.40% 30.30%  85.40% 30.30%  LineDot  Forest  1
PlotMark     78.40% 30.30%   Fcircle   Forest  2
PlotText     86.90% 29.28%   Black Stand  1.00 0.00  "1600 nm" 
#   ********  Legend drawing end ********  
DrawCell   0.5000   1.0000   9.0000   8.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  3  4  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  7  8  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  3  5  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  7  9  0  4
PlotTitle     @TITLE 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   3
LineStyle      4   NoLine   Forest   1
MarkStyle      4   Fcircle   3
XTitle        @Title_onX 1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
#YLogarithm
YLimits        -0.005    0.04
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     71.40% 17.40%  85.40% 17.40%  LineDot  Red  1
PlotMark     78.40% 17.40%   Fcircle   Red  2
PlotText     86.90% 16.38%   Black Stand  1.00 0.00  "450 nm" 
PlotLine     71.40% 21.70%  85.40% 21.70%  LineDot  Blue  1
PlotMark     78.40% 21.70%   Fcircle   Blue  2
PlotText     86.90% 20.68%   Black Stand  1.00 0.00  "650 nm" 
PlotLine     71.40% 26.00%  85.40% 26.00%  LineDot  Magenta  1
PlotMark     78.40% 26.00%   Fcircle   Magenta  2
PlotText     86.90% 24.98%   Black Stand  1.00 0.00  "850 nm" 
PlotLine     71.40% 30.30%  85.40% 30.30%  LineDot  Forest  1
PlotMark     78.40% 30.30%   Fcircle   Forest  2
PlotText     86.90% 29.28%   Black Stand  1.00 0.00  "1600 nm" 
#   ********  Legend drawing end ********  
DrawCell   9.5000   0.1000   11.0000   10.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  3  4  0  4
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  7  8  0  4
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  3  5  0  4
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  7  9  0  4
PlotTitle     @TITLE 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   3
LineStyle      4   NoLine   Forest   1
MarkStyle      4   Fcircle   3
XTitle        @Title_onX  1.00
XLimits        -60    60
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
YLogarithm
YLimits        0.001115    3.435
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     71.40% 17.40%  85.40% 17.40%  LineDot  Red  1
PlotMark     78.40% 17.40%   Fcircle   Red  2
PlotText     86.90% 16.38%   Black Stand  1.00 0.00  "450 nm" 
PlotLine     71.40% 21.70%  85.40% 21.70%  LineDot  Blue  1
PlotMark     78.40% 21.70%   Fcircle   Blue  2
PlotText     86.90% 20.68%   Black Stand  1.00 0.00  "650 nm" 
PlotLine     71.40% 26.00%  85.40% 26.00%  LineDot  Magenta  1
PlotMark     78.40% 26.00%   Fcircle   Magenta  2
PlotText     86.90% 24.98%   Black Stand  1.00 0.00  "850 nm" 
PlotLine     71.40% 30.30%  85.40% 30.30%  LineDot  Forest  1
PlotMark     78.40% 30.30%   Fcircle   Forest  2
PlotText     86.90% 29.28%   Black Stand  1.00 0.00  "1600 nm" 
#   ********  Legend drawing end ********  
DrawCell   20.2000   1.0000   9.0000   8.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  3  4  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  3  4  0  4
PlotTitle     "Luminance Totale et\n Luminance Polaris\'ee \`a 443 nm" 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
XTitle        @Title_onX 1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
YLogarithm
YLimits        0.001    7.452
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     63.50% 14.20%  75.00% 14.20%  Solid  Red  1
PlotMark     69.25% 14.20%   Fcircle   Red  2
PlotText     76.50% 13.18%   Black Stand  1.00 0.00  "luminance totale" 
PlotLine     63.50% 20.10%  75.00% 20.10%  LineDot  Blue  1
PlotMark     69.25% 20.10%   Fcircle   Blue  2
PlotText     76.50% 19.08%   Black Stand  1.00 0.00  "luminance polaris\'ee" 
#   ********  Legend drawing end ********     
DrawCell   0.5000   12.0000   7.0000   7.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  7  8  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  7  8  0  4
ReadFile   "DATA/epaissoptiqmol"     5  1  3  0  2
PlotTitle    "Luminance Totale et\n Luminance Polaris\'ee \`a 665 nm" 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   3
XTitle        @Title_onX 1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
YLogarithm
YLimits        0.001    7.452
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     53.50% 24.20%  65.00% 24.20%  Solid  Red  1
PlotMark     59.25% 24.20%   Fcircle   Red  2
PlotText     66.50% 23.18%   Black Stand  1.00 0.00  "luminance totale" 
PlotLine     53.50% 30.10%  65.00% 30.10%  LineDot  Blue  1
PlotMark     59.25% 30.10%   Fcircle   Blue  2
PlotText     66.50% 29.08%   Black Stand  1.00 0.00  "luminance polaris\'ee mesur\'ee" 
PlotLine     53.50% 36.00%  65.00% 36.00%  LineDot  Magenta  1
PlotMark     59.25% 36.00%   Fcircle   Magenta  2
PlotText     66.50% 34.98%   Black Stand  1.00 0.00  "diffusion primaire mol\'eculaire" 
#   ********  Legend drawing end ********  
DrawCell   7.5000   12.0000   7.0000   7.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  3  5  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  3  5  0  4
ReadFile   "DATA/epaissoptiqmol"     5  1  4  0  2
PlotTitle     "Luminance Totale et\n Luminance Polaris\'ee \`a 865 nm" 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   1
XTitle        @Title_onX 1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
YLogarithm
YLimits        0.001    7.452
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     53.50% 24.20%  65.00% 24.20%  Solid  Red  1
PlotMark     59.25% 24.20%   Fcircle   Red  2
PlotText     66.50% 23.18%   Black Stand  1.00 0.00  "luminance totale" 
PlotLine     53.50% 30.10%  65.00% 30.10%  LineDot  Blue  1
PlotMark     59.25% 30.10%   Fcircle   Blue  2
PlotText     66.50% 29.08%   Black Stand  1.00 0.00  "luminance polarisee" 
PlotLine     53.50% 36.00%  65.00% 36.00%  LineDot  Magenta  1
PlotMark     59.25% 36.00%   Fcircle   Magenta  2
PlotText     66.50% 34.98%   Black Stand  1.00 0.00  "diffusion primaire moleculaire" 
#   ********  Legend drawing end ********  
DrawCell   14.5000   12.0000   7.0000   7.0000   Color   


#ReadFile   FileName  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
#ReadFile   FileName  ErrorBarsY Columns  XColumn  YColumn ErrorColumn Lines  LinesToSkip MissingValue
ReadFile   "DATA/Lille.03121029_LumTot.gz"     9  7  9  0  4
ReadFile   "DATA/Lille.03121029_LumPol.gz"     9  7  9  0  4
ReadFile   "DATA/epaissoptiqmol"     5  1  5  0  2
PlotTitle     "Luminance Totale et\n Luminance Polaris\'ee \`a 1610 nm" 1.00
NoGrid
NoXGrid
NoYGrid
LineStyle      1   NoLine   Red   1
MarkStyle      1   Fcircle   3
LineStyle      2   NoLine   Blue   1
MarkStyle      2   Fcircle   3
LineStyle      3   NoLine   Magenta   1
MarkStyle      3   Fcircle   1
XTitle        @Title_onX  1.00
XLimits        -10    170
XLabel         -1    -1   -1   1.00   ""
YTitle        @Title_onY 1.00
YLogarithm
YLimits        0.00001    7.452
YLabel         -1    -1   -1   1.00   ""
#   ********  Legend drawing ********  
PlotLine     53.50% 24.20%  65.00% 24.20%  Solid  Red  1
PlotMark     59.25% 24.20%   Fcircle   Red  2
PlotText     66.50% 23.18%   Black Stand  1.00 0.00  "luminance totale" 
PlotLine     53.50% 30.10%  65.00% 30.10%  LineDot  Blue  1
PlotMark     59.25% 30.10%   Fcircle   Blue  2
PlotText     66.50% 29.08%   Black Stand  1.00 0.00  "luminance polaris\'ee mesur\'ee" 
PlotLine     53.50% 36.00%  65.00% 36.00%  LineDot  Magenta  1
PlotMark     59.25% 36.00%   Fcircle   Magenta  2
PlotText     66.50% 34.98%   Black Stand  1.00 0.00  "diffusion primaire mol\'eculaire" 
#   ********  Legend drawing end ********  
DrawCell   21.5000   12.0000   7.0000   7.0000   Color   
PageText   11.0000  11.0000   Black  Stand  0.9000  0.00 "Refpol.Lille.03121029" 
AddLogo    8.  11.    0.1 0.1
#SendToDisplay
SendToFile      1  99   Color  Landscape OUT/tau_pol.ps  19.0000  1
#SendToPrinter   1  99   Color  Landscape /usr/LOA/bin/vidpsINF  19.0000  1


