/*-----------------------------------------------
        SHORT PROGRAM:
        You just need 3 calls to draw a curve:
        run_mgraph:       Calling of the software
        send_data2:       Drawing of 4 curves (sin) into 4 windows
        send_end_dialog:  Close Dialog: Mgraph remains active
------------------------------------------------*/

#include <stdio.h>
#include <math.h>

#define FALSE 0
#define TRUE  1

#define LOGIN ""
#define SHELL "remsh"
#define PATH "/usr/local/bin"
#define PROG "Mgraph_sp"
#define COMPUTER ""
#define DISPLAY ""

extern int run_mgraph();
main()
{
int mgraph_no=1,nbp = 512,id;
float *xx,*yy;
int i,plot_no;

/*========================================================================================
 START MGRAPH_SP MODULE: run_mgraph
        LOGIN:  login name;             if NULL will be the current login
        SHELL:  "rsh" or "remsh";       if NULL will be  "remsh"
        PATH :  path where the program is
        PROG :  name of the program (Mgraph_sp)
        COMPUTER:       name of the computer where the program has to
                        be launched;    if NULL will be the server name
        DISPLAY: Your Display Id;       if NULL will be your DISPLAY address
                                             from your environment
==========================================================================================*/

        if(!run_mgraph(mgraph_no,LOGIN,SHELL,PATH,PROG,COMPUTER,DISPLAY))
        {
                printf("Cannot start Mgraph\n");
                exit(0);
        }

        xx = (float *) malloc( sizeof(float) * nbp );
        yy = (float *) malloc( sizeof(float) * nbp );

        for (plot_no=1;plot_no<5;plot_no++){
        id = plot_no;

            for(i=0;i<nbp;i++){
                xx[i] = i * 3.141592 * plot_no / nbp;
                yy[i] = sin((double)xx[i]) / plot_no;
            }
/*-----------------------------------------------
SEND DATA ON WINDOW
send_data2(client_id,window,clear,plot_nb,nbp,$\times$,yy,color,style,mark,thickness,marksize);

   id    : Number of window (from 1 to 5)
   0     : window will not be cleared
   -1    : number of the plot
   nbp   : Number of points in xx and yy arrays
  xx,yy  : data arrays
  plot_no: color of the curve
  0      : line style (0=solid)
  0      : mark style (0=no mark)
  1      : line thickness
  0      : mark size
------------------------------------------------*/
            send_data2(mgraph_no,id,0,-1,nbp,xx,yy,plot_no,0,0,1,0);
        }

        send_end_dialog(mgraph_no);
        free(xx);
        free(yy);
}
