c==================================================================
c       SHORT PROGRAM:
c       You just need 3 calls to draw a curve:
c       run_mgraph:       Calling of the software
c       send_data2:       Drawing of 1 curve (sin) 
c       send_end_dialog:  Close Dialog: Mgraph remains active
c==================================================================
      CHARACTER*(*) PROG,PATH
      PARAMETER (PATH ='/usr/local/bin/')
      PARAMETER (PROG ='Mgraph_sp')

      real xx(512),yy(512)
      nbp =512
      Mgraph_no = 1
      nwindow = -1
C========================================================================================
c START MGRAPH_SP MODULE: run_mgraph_f
c        LOGIN:  login name;             if NULL will be the current login
c        SHELL:  "rsh" or "remsh";       if NULL will be  "remsh"
c        PATH :  path where the program is
c        PROG :  name of the program (Mgraph_sp)
c        COMPUTER:       name of the computer where the program has to
c                        be launched;    if NULL will be the server name
c        DISPLAY: Your Display Id;       if NULL will be your DISPLAY address
c                                             from your environment
C========================================================================================

      call run_mgraph_f(Mgraph_no," "," ",PATH,PROG," "," ")
c
c Compute the data
c
      do i = 1,nbp
            xx(i) = i * 3.141592 /nbp
            yy(i) = sin(xx(i))
      enddo
c-----------------------------------------------
c   nwindow    : Number of window 
c   1     : window will be cleared
c   1     : number of the plot
c   nbp   : Number of points in xx and yy arrays
c  xx,yy  : data arrays
c   1     : color of the curve (1=blue)
c   0     : line style (0=solid)
c   4     : mark style (4=square)
c   1     : line thickness
c   1     : mark size
c------------------------------------------------*/
      call send_data2_f(Mgraph_no,nwindow,1,1,nbp,xx,yy,1,0,4,1,1)

c===========================================================================================
c EXIT_MAIN_PROGRAM
c       before quitting your main program,  call send_end_dialog
c       to keep Mgraph running
c===========================================================================================

      call send_end_dialog_f(Mgraph_no)
      stop
      end

