 #Verbose
 WindowSize    Width=575       Height=575
 Formula       Min=0   Max=360 Npoints=200  Formula="y=sind(x)"
 PlotTitle     Title="COMMAND FILE TEST"  Height=1.20
 ScaletoFrame
 LineJoin	Round
 LineStyle     Curve=1  Style=MicroDash  Color=Red   Thickness=2
 MarkStyle     Curve=1  Style=BigDot     Size=3
 PlottingStep  Curve=1  Step=2
 XAxis	       Scale=Logarithm Min=-1 Max=-1
 YTitle        Title="Y values" Height=1.
 YLimits       Min=-1.  Max=1.0
 YLabel        LabelHeight=1.00   CFormat="%+2.2f"
 Rescale
 Fit	function=Polynomial     Curve=1  Npoints=100 Order=6 Mode=Add
 Fit	function=AdvancedFit    Curve=1  Npoints=100 Error=.0001 Mode=Add Formula="y=a*x+b" Init="a=3,b=0"
 Formula       Npoints=100 Formula="y=y1+rnd()/2"
 Extract       File="./data.extract"
 PlotText      XStart=32.22%  YStart=81.04%   Color=Red Style=Bold  Height=3.00\
		Text="$a^{2$b^{$T}_{$d}}+$g"
 PlotText      XStart=0.11 YStart=-.5 Color=Green Style=Bold Height=2. Angle=-30 Text="Green Plot Note"
 PlotMark      XStart=40. YStart=0 Color=Magenta Style=TriangleUp Size=20
 PlotLine      XStart=80% YStart=0% XEnd=80% YEnd=100% Color=Red Style=Dash Thickness=6
 PlotBox       XStart=0. YStart=-1. XEnd=50. YEnd=-.5. Color=Red Style=MicroDash Thickness=12
 PlotArrow     XStart=0. YStart=-1  XEnd=150. YEnd=.8 Color=Magenta Thickness=10
 PlotAxis  Location=Free  XStart=0.30%  YStart=108.79%  XEnd=100.30% YEnd=109.16%\
	Color=Violet  Label=Yes Min=0  Max=360 Delta=40 CFormat="%.0f"  Scale=Linear
 PageText      XStart=10. YStart=25. Color=Blue Style=Bold 1.5 Angle=20. Text="Blue Page Note"
 PageLine      XStart=0. YStart=14. XEnd=16.  YEnd=6. Color=Plum Style=Dash Thickness=.1 
 PageBox       XStart=2. YStart=5. XEnd=5. YEnd=9. Color=Cyan Style=Solid Thickness=.2 
 PageArrow     XStart=5. YStart=8. XEnd=12. YEnd=10. Color=Turquoise Thickness=.6 
 DrawCell      XStart=4. YStart=4. Width=15. Height=16. Type=Color Mode=ScaleToFrame
 SendToFile    File="./print" Size=15. Copies=1

