#Verbose
SetPaper   USLETTER
SetAlias

ReadFile     File="DATA/nazmi.data" Mode=Cartesian  Style=ScatterPlot  \
	NColumns=5  XColumn=3  YColumn=4  NLines=0  LinesToSkip=0 \
UndefValue=3.40282e+38
ReadFile     File="DATA/nazmi.data" Mode=Cartesian  Style=ScatterPlot  \
	NColumns=5  XColumn=3  YColumn=5  NLines=0  LinesToSkip=0 \
UndefValue=3.40282e+38

PlotTitle     Title=@TITLE Height=1.00
Grid          Frame=Yes   Xgrid=No      Ygrid=No  [Yes | Light | No]
ScaleToFrame
FitResultFormat "Correlation: %.3f \"HELLO\" Standard Deviation: %f    Y = %.6f X + %.3f",cor,std,c1,c0 
Fit     Function=Polynomial Curve=-1  Min=20 Max=350 Npoints=100 Step=2.0202 Order=1   [Mode=Add|Replace|Merge] Variable=X \
	FIT_RESULT_AS_ANNOTATION=Yes XStart=10.00%  YStart=60.0% Color=Black Style=Plain Height=1.00
LineStyle     Curve=1   Style=NoLine          Color=Red          Thickness=1
MarkStyle     Curve=1   Style=BigDot          Size=3
LineStyle     Curve=2   Style=NoLine          Color=Blue         Thickness=1
MarkStyle     Curve=2   Style=BigDot          Size=3
LineStyle     Curve=3   Style=Solid           Color=Magenta         Thickness=1
LineStyle     Curve=4   Style=Solid           Color=Magenta          Thickness=1

XTitle        Title=@TITLEX Height=1.00
XAxis	        @AXISX
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.00   CFormat="%.0f"
YTitle        Title=@TITLEY Height=1.00
YAxis         @AXISY
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.00   CFormat=""


SetSignature "MODIS Land Surface Science Computing Facility"

SendToFile     File="OUT/nazmi.ps"  Type=Color   Size=19.0000  Copies=1 \
Orientation=Portrait
